/////////////////////////////////////////////////
//
// MUSE Header for .WL6
// Created Tue Jul 14 15:04:53 1992
//
/////////////////////////////////////////////////

#define NUMSOUNDS		124
#define NUMSNDCHUNKS		323

//
// Sound names & indexes
//
typedef enum {
		HITWALLSND,              // 0
		SELECTWPNSND,            // 1
		SELECTITEMSND,           // 2
		GETSPEARSND,             // 3
		MOVEGUN2SND,             // 4
		MOVEGUN1SND,             // 5
		NOWAYSND,                // 6
		NAZIHITPLAYERSND,        // 7
		SCHABBSTHROWSND,         // 8
		PLAYERDEATHSND,          // 9
		DOGDEATHSND,             // 10
		ATKGATLINGSND,           // 11
		GETKEYSND,               // 12
		ANGELFIRESND,            // 13
		GETAMMOBOXSND,           // 14
		KNIGHTMISSILESND,        // 15
		TAKEDAMAGESND,           // 16
		GAMEOVERSND,             // 17
		OPENDOORSND,             // 18
		CLOSEDOORSND,            // 19
		DONOTHINGSND,            // 20
		HALTSND,                 // 21
		DEATHSCREAM2SND,         // 22
		ATKKNIFESND,             // 23
		ATKPISTOLSND,            // 24
		DEATHSCREAM3SND,         // 25
		ATKMACHINEGUNSND,        // 26
		ZAPSND,             	 // 27
		SHOOTDOORSND,            // 28
		DEATHSCREAM1SND,         // 29
		GETMACHINESND,           // 30
		GETAMMOSND,              // 31
		SHOOTSND,                // 32
		HEALTH1SND,              // 33
		HEALTH2SND,              // 34
		BONUS1SND,               // 35
		BONUS2SND,               // 36
		BONUS3SND,               // 37
		GETGATLINGSND,           // 38
		ESCPRESSEDSND,           // 39
		LEVELDONESND,            // 40
		DOGBARKSND,              // 41
		ENDBONUS1SND,            // 42
		ENDBONUS2SND,            // 43
		BONUS1UPSND,             // 44
		BONUS4SND,               // 45
		PUSHWALLSND,             // 46
		NOBONUSSND,              // 47
		PERCENT100SND,           // 48
		BOSSACTIVESND,           // 49
		MUTTISND,                // 50
		SCHUTZADSND,             // 51
		AHHHGSND,                // 52
		DIESND,                  // 53
		EVASND,                  // 54
		GUTENTAGSND,             // 55
		LEBENSND,                // 56
		SCHEISTSND,              // 57
		NAZIFIRESND,             // 58
		BOSSFIRESND,             // 59
		SSFIRESND,               // 60
		SLURPIESND,              // 61
		TOT_HUNDSND,             // 62
		MEINGOTTSND,             // 63
		SCHABBSHASND,            // 64
		HITLERHASND,             // 65
		SPIONSND,                // 66
		NEINSOVASSND,            // 67
		DOGATTACKSND,            // 68
		FLAMETHROWERSND,         // 69
		MECHSTEPSND,             // 70
		EISENSND,                // 71
		YEAHSND,                 // 72
		DEATHSCREAM4SND,         // 73
		DEATHSCREAM5SND,         // 74
		DEATHSCREAM6SND,         // 75
		DEATHSCREAM7SND,         // 76
		DEATHSCREAM8SND,         // 77
		DEATHSCREAM9SND,         // 78
		DONNERSND,               // 79
		EINESND,                 // 80
		ERLAUBENSND,             // 81
		KEINSND,                 // 82
		MEINSND,                 // 83
		ROSESND,                 // 84
		MISSILEFIRESND,          // 85
		MISSILEHITSND,           // 86
		SKULLSND,		 // 87
		GETLIGHTNINGSND,	 // 88
		GOTMLAUNCHERSND,	 // 89
		OPENDOOR2SND,		 // 90
		CLOSEDOOR2SND,		 // 91
		LIGHTNINGSND,		 // 92
		ATKRIFLE1SND,		 // 93
		ATKRIFLE2SND,		 // 94
		EXPLODESND,		 // 95
		ATKSTENSND,		 // 96
		ROBOECHOSND,		 // 97
		ALARMSND,		 // 98
		WINDSND,		 // 99
		SEWERSND,		 // 100
		WOLFHOWLSND,		 // 101
		ELECTRICSND,		 // 102
		ELECTRIC2SND,		 // 103
		ELECTRIC3SND,		 // 104
		ELECTRIC4SND,		 // 105
		LABSND,		 	 // 106
		AIRPLANESND,		 // 107
		MONSTERSND,		 // 108
		PRISONSND,		 // 109
		TORTURESND,		 // 110
		TORTURE2SND,		 // 111
		YELLSND,		 // 112
		YELL2SND,		 // 113
		PRISON2SND,		 // 114
		TORTURE3SND,		 // 115
		BATTLESND,		 // 116
		WARSND,			 // 117
		WAR2SND,		 // 118
		WAR3SND,		 // 119
		WAR4SND,		 // 120
		WAR5SND,		 // 121
		WAR6SND,		 // 122
		BOOMSND,		 // 123
		LASTSOUND
	     } soundnames;

//
// Base offsets
//
#define STARTPCSOUNDS		0
#define STARTADLIBSOUNDS	87
#define STARTDIGISOUNDS		174
#define STARTMUSIC		261

//
// Music names & indexes
//
typedef enum {
		CORNER_MUS,              // 0
		DUNGEON_MUS,             // 1
		WARMARCH_MUS,            // 2
		GETTHEM_MUS,             // 3
		HEADACHE_MUS,            // 4
		HITLWLTZ_MUS,            // 5
		INTROCW3_MUS,            // 6
		NAZI_NOR_MUS,            // 7
		NAZI_OMI_MUS,            // 8
		POW_MUS,                 // 9
		SALUTE_MUS,              // 10
		SEARCHN_MUS,             // 11
		SUSPENSE_MUS,            // 12
		VICTORS_MUS,             // 13
		WONDERIN_MUS,            // 14
		FUNKYOU_MUS,             // 15
		ENDLEVEL_MUS,            // 16
		GOINGAFT_MUS,            // 17
		PREGNANT_MUS,            // 18
		ULTIMATE_MUS,            // 19
		NAZI_RAP_MUS,            // 20
		ZEROHOUR_MUS,            // 21
		TWELFTH_MUS,             // 22
		ROSTER_MUS,              // 23
		URAHERO_MUS,             // 24
		VICMARCH_MUS,            // 25
		PACMAN_MUS,              // 26
		XAWARD_MUS,		 // 27
		XDEATH_MUS,		 // 28
		XEVIL_MUS,		 // 29
		XFUNKIE_MUS,		 // 30
		XGETYOU_MUS,		 // 31
		XJAZNAZI_MUS,		 // 32
		XPUTIT_MUS,		 // 33
		XTHEEND_MUS,		 // 34
		XTIPTOE_MUS,		 // 35
		XTOWER2_MUS,		 // 36
		THEME_MUS,		 // 37
		HISCORE_MUS,		 // 38
		PLOT_MUS,		 // 39
		ADRIAN_MUS,		 // 40
		CITYSTREETS_MUS,	 // 41
		COPYPRO_MUS,		 // 42
		YOUSUCK_MUS,		 // 43
		HELL_MUS,		 // 44
		GETOUT_MUS,		 // 45
		DOOMII_MUS,		 // 46
		BLAKE_MUS,		 // 47
		COMMAND_MUS,		 // 48
		VICMARCH1_MUS,		 // 49
		WSJ_MUS,		 // 50
		WSJ2_MUS,		 // 51
		ISJ_MUS,		 // 52
		BATMAN_MUS,		 // 53
		DARKHALLS_MUS,		 // 54
		SINISTER_MUS,		 // 55
		CAVE_MUS,		 // 56
		SANDYCITY_MUS,		 // 57
		ARCTIC_MUS,		 // 58
		GLACIER_MUS,		 // 59
		ISJ2_MUS,		 // 60
		HELLSMAW_MUS,		 // 61	
		LASTMUSIC
	     } musicnames;

/////////////////////////////////////////////////
//
// Thanks for playing with MUSE!
//
/////////////////////////////////////////////////
